{
    "version": "13",
    "display": "1.04",
    "file": "A-Team-Android_ROM_Builder-v1.02.7z",
    "changelog": "fix update.sh not deleting itself after update, add copy / paste and right click context menu for terminal, tweaked updater output, fixed clean options for build and seperate clean button, rework updater again."
}
